<?php

namespace Database\Seeders;

use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;

class forgalomSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {

        $path = 'C:\xampp\htdocs\PHP_digivagyok\20250403\KaticaBufe\adatok.sql';
        DB::unprepared(file_get_contents($path));
        $this->command->info('Adatok importálva!');
    }
}
